Plantronics + Polycom. Now together as Poly Logo

Downgrading 5.0.8 Updater Bootrom

SOLVED
Occasional Advisor

Downgrading 5.0.8 Updater Bootrom

Please help or feel free to call me an idiot and point out the errors of my ways......

 

 

I have acquired a handset with 5.0.8 Updater Bootrom.

 

Today I was trying to downgrade it using the 4.5.0B Downgrader Release to use on a rather archaic provisioning server. However the **bleep** thing would not downgrade and kept launching into the application. I had just downgraded three other handsets using the same method, but they were at Bootrom 5.0.6 Updater.

 

Am I doing something wrong ie. using the wrong downgrader - or is this the correct downgrader and my method is somehow wrong for this 5.0.8 version.

 

Previously I have followed the Engineering Advisory 64731 successfully - and presumed it would be the same for this 5.0.8 

 

Many thanks....

Message 1 of 3
2 REPLIES 2
Polycom Employee & Community Manager

Re: Downgrading 5.0.8 Updater Bootrom

Hello Buzzby,

welcome back to the Polycom Community.

Its always useful if you describe why you are trying to do something and in addition if you have checked the logs for an error.

 

I can only assume that you want to either downgrade an SSIP6000 or SSIP7000 as you have not provided this information.

 

Please provide some more details and logs if possible as I am not aware of any open tickets in regards of downgrades back to UC Software 3.3.X failing.

Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

Polycom Global Services




<======== Signature / Disclaimer ========>
Please be aware:For questions about the type of support to expect please check here

Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's

Please remember, if you see a post that helped you , and it answers your question, please mark it as an "Accept as Solution".

The title Polycom Employee & Community Manager is an automatic setting within the community and any forum reply or post is based upon my personal experience and does not reflect the opinion or view of my employer.
Poly employee participation within this community is not mandatory and any post or FAQ article provided by myself is done either during my working hours or outside working hours, in my private time, and maybe answered on weekends, bank holidays or personal holidays.
Message 2 of 3
Highlighted
Occasional Advisor

Re: Downgrading 5.0.8 Updater Bootrom

Hi Steffen

 

Many thanks for your prompt response as usual - can I just take this opprtunity to thank you for all your hardwork. I regualrly "stalk" these forumns for help and you regularly get me out of a hole without knowing it.

 

Apologies for my brief explanation but you have confirmed what I thought the issue was - even though I didnt furnish you with the full information. Re your quote:

"I can only assume that you want to either downgrade an SSIP6000 or SSIP7000 as you have not provided this information."

 

The answer is no it was actually a IP331 !!!  I too was confused as to how this firmware got to be on a IP331 as I understood it only to be for IP6000 or 7000 handsets too. Not sure how it got to be in this state prior to arriving at my door as it came from a customer. Therefore I not spent any further time on it.

 

Thanks again Steffen.

 

 

PS. love the way your swear word filter blocked my use of the word for holding back water on an industrial scale ! HaHa

Message 3 of 3